View Issue Details

IDProjectCategoryView StatusLast Update
0000534SUMoBugpublic2008-04-03 20:51
ReporterMartijn van BerkelAssigned ToKyle_Katarn 
PrioritynormalSeveritytextReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.7 
Target VersionFixed in Version1.8 
Summary0000534: Some labels too short
DescriptionSome textlabels in SUMo are too short for the (Dutch) translated text.
See attachment for locations.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2008-03-31 15:20 Martijn van Berkel New Issue
2008-03-31 15:20 Martijn van Berkel File Added: bugs.PNG
2008-04-01 20:49 Kyle_Katarn Assigned To => Kyle_Katarn
2008-04-01 20:49 Kyle_Katarn Status new => confirmed
2008-04-03 20:51 Kyle_Katarn Status confirmed => resolved
2008-04-03 20:51 Kyle_Katarn Fixed in Version => 2.8.1
2008-04-03 20:51 Kyle_Katarn Resolution open => fixed